filename = 'medieval_buildings_end_edition-1.21.X-1.0.5-fabric.jar'
name = 'Medieval Buildings [End Edition]'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.11', '1.21.4', '1.21.5', '1.21.6', '1.21.7', '1.21.8', '1.21.9' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric] Medieval Buildings [End Edition] - MC 1.21.X - 1.0.5'

[download]
hash = 'f860cdd59f01c2bcba0fdda094117a2021ff610a'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6986737
project-id = 976817